跳转到主内容

在 SnapCenter 中添加主机失败,并启用预检 PowerShell 版本 4.0

适用场景

  • SnapCenter 服务器
  • 适用于 Windows 的 SnapCenter 插件( SCW )
  • 适用于 SQL 的 SnapCenter 插件( SCSQL )
  • SnapCenter Exchange 插件 (SCE)
  • 适用于自定义插件的 SnapCenter 插件( SCC )
  • Microsoft Windows 2016 或更高版本
  • 语言不受支持的 Windows 主机

问题描述

尝试在 SnapCenter 图形用户界面中添加 Windows 2016 主机以部署基于 Windows 的插件时,预检失败:

 "The required PowerShell version 4.0 is not available on <HOST-FQDN>. install or upgrade the powershell to 4.0 and restart the host" 

 

Sign in to view the entire content of this KB article.

New to NetApp?

Learn more about our award-winning Support

Scan to view the article on your device